/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.bunny.net/poppins/files/poppins-latin-400-normal.woff2) format('woff2'), url(https://fonts.bunny.net/poppins/files/poppins-latin-400-normal.woff) format('woff'); 
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.bunny.net/poppins/files/poppins-latin-ext-400-normal.woff2) format('woff2'), url(https://fonts.bunny.net/poppins/files/poppins-latin-ext-400-normal.woff) format('woff'); 
  unicode-range: U+0100-02BA,U+02BD-02C5,U+02C7-02CC,U+02CE-02D7,U+02DD-02FF,U+0304,U+0308,U+0329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.bunny.net/poppins/files/poppins-latin-500-normal.woff2) format('woff2'), url(https://fonts.bunny.net/poppins/files/poppins-latin-500-normal.woff) format('woff'); 
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.bunny.net/poppins/files/poppins-latin-ext-500-normal.woff2) format('woff2'), url(https://fonts.bunny.net/poppins/files/poppins-latin-ext-500-normal.woff) format('woff'); 
  unicode-range: U+0100-02BA,U+02BD-02C5,U+02C7-02CC,U+02CE-02D7,U+02DD-02FF,U+0304,U+0308,U+0329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.bunny.net/poppins/files/poppins-latin-600-normal.woff2) format('woff2'), url(https://fonts.bunny.net/poppins/files/poppins-latin-600-normal.woff) format('woff'); 
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.bunny.net/poppins/files/poppins-latin-ext-600-normal.woff2) format('woff2'), url(https://fonts.bunny.net/poppins/files/poppins-latin-ext-600-normal.woff) format('woff'); 
  unicode-range: U+0100-02BA,U+02BD-02C5,U+02C7-02CC,U+02CE-02D7,U+02DD-02FF,U+0304,U+0308,U+0329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.bunny.net/poppins/files/poppins-latin-700-normal.woff2) format('woff2'), url(https://fonts.bunny.net/poppins/files/poppins-latin-700-normal.woff) format('woff'); 
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.bunny.net/poppins/files/poppins-latin-ext-700-normal.woff2) format('woff2'), url(https://fonts.bunny.net/poppins/files/poppins-latin-ext-700-normal.woff) format('woff'); 
  unicode-range: U+0100-02BA,U+02BD-02C5,U+02C7-02CC,U+02CE-02D7,U+02DD-02FF,U+0304,U+0308,U+0329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}



:root {
    --overlay-100: rgba(0, 0, 0, 1);
    --overlay-16: rgba(0, 0, 0, 0.16);
    --overlay-12: rgba(0, 0, 0, 0.12);
    --overlay-0: rgba(0, 0, 0, 0);
    --text-primary: rgba(211, 211, 211, 1);
    --text-secondary: rgba(211, 211, 211, 0.72);
    --text-placeholder: rgba(211, 211, 211, 0.32);
    --text-ctaButton: rgba(255, 255, 255, 1);
    --background-dark: rgba(13, 9, 12, 1);
    --background-light: rgba(23, 19, 22, 1);
    --other: rgba(235, 237, 241, 0.16);
    --brand-100: rgba(254, 57, 58, 1);
    --brand-16: rgba(254, 57, 58, 0.16);
    --slider-100: rgba(255, 255, 255, 1);
    --slider-32: rgba(255, 255, 255, 0.32);

    --headline-large-font-family: Poppins;
    --headline-large-font-weight: 700;
    --headline-large-font-size: 2.4rem;
    --headline-large-line-height: 3rem;
    --headline-large-text-transform: none;

    --headline-medium-font-family: Poppins;
    --headline-medium-font-weight: 700;
    --headline-medium-font-size: 2rem;
    --headline-medium-line-height: 2.6rem;
    --headline-medium-text-transform: none;

    --headline-small-font-family: Poppins;
    --headline-small-font-weight: 600;
    --headline-small-font-size: 1.8rem;
    --headline-small-line-height: 2.4rem;
    --headline-small-text-transform: none;

    --body-1-medium-font-family: Poppins;
    --body-1-medium-font-weight: 500;
    --body-1-medium-font-size: 1.6rem;
    --body-1-medium-line-height: 2.2rem;
    --body-1-medium-text-transform: none;

    --body-1-regular-font-family: Poppins;
    --body-1-regular-font-weight: 400;
    --body-1-regular-font-size: 1.6rem;
    --body-1-regular-line-height: 2.2rem;
    --body-1-regular-text-transform: none;

    --body-2-medium-font-family: Poppins;
    --body-2-medium-font-weight: 500;
    --body-2-medium-font-size: 1.4rem;
    --body-2-medium-line-height: 2rem;
    --body-2-medium-text-transform: none;

    --body-2-regular-font-family: Poppins;
    --body-2-regular-font-weight: 400;
    --body-2-regular-font-size: 1.4rem;
    --body-2-regular-line-height: 2rem;
    --body-2-regular-text-transform: none;

    --caption-medium-font-family: Poppins;
    --caption-medium-font-weight: 500;
    --caption-medium-font-size: 1.2rem;
    --caption-medium-line-height: 1.8rem;
    --caption-medium-text-transform: none;

    --caption-regular-font-family: Poppins;
    --caption-regular-font-weight: 400;
    --caption-regular-font-size: 1.2rem;
    --caption-regular-line-height: 1.8rem;
    --caption-regular-text-transform: none;
}